/*
Theme Name: tuto-child
Version: 1.0
Description: A child theme of Tuto
Template: tuto
*/

@import url("../tuto/style.css");

body {
	overflow-x:hidden !important;
}

.mh-header-nav-wrap {
    background: rgba(140, 23, 14, 0.9);
    border-top: none;
}
.mh-main-nav-wrap {
    background: black;
}
.mh-navigation {
        background: rgba(140, 23, 14, 0.9);
}
.mh-navigation li:hover {
    background: #8c170e;
}
.mh-navigation li a {
    color: white;
}
.mh-navigation li a {
    font-family: poppins;
    font-weight: 700;
	font-size: 14px;
}
.mh-subfooter {
    display: none;
}
.mh-site-logo {
    padding: 25px 0;
}
.mh-content-wrapper {
    background: #8c170e;
}
.mh-social-nav li a:hover {
    background: #8c170e;
}
.slicknav_menu {
    background: #8c170e;
}
.slicknav_btn {
    background: #8c170e;
}
.mh-main-nav-mobile .slicknav_btn, .mh-main-nav-mobile .slicknav_menu, .mh-main-nav-mobile .slicknav_nav .slicknav_item:hover, .mh-main-nav-mobile .slicknav_nav a:hover {
    background: #8c170e;
}

#tw-slider {
    padding-bottom: 40px !important;
}
input[type=submit] {
    background: #8c170e;
    border: none;
    margin-bottom: 24px;
}
input[type=submit]:hover {
    color: #ffffff;
    background: grey;
}
.mh-sidebar-widget-title-inner {
    font-family: bevan;
}

.textwidget {
    font-size: 20px;
    color: white;
}
.mh-footer a:hover {
    color: #000000;
}

.mh-footer {
    background: none;
    border-top: none;
}
.mh-footer-widget {
    background: none;
	margin-bottom: 0px;
}
.tw-paginate {
    padding-top: 20px;
    color: white;
    font-size: 16px;
}
.entry-content a {
    color: #ffffff;
}
.textwidget {
    color: grey;
}
.mh-footer a, .mh-footer a:hover {
    color: #000;
}
.mh-copyright {
    display: none;
}
.i3_sfmc_submit, #i3_sfmc_title {
    font-size: 15px;
    color: #fff;
    font-family: bevan;
    letter-spacing: 2px;
    padding: 18px 0px;
}


.mh-sidebar-widget-title-inner:before, .mh-sidebar-widget-title-inner:after {
    position: absolute;
    top: 50%;
    width: 400px;
    margin: 0 15px;
    content: "";
    border-bottom: 1px solid #8c170e;
}

@media screen and (max-width: 520px) {
  .slicknav_collapsed {
    margin-right: 60px;
 }
}

@media screen and (max-width:767px) {
   .slicknav_collapsed {
    margin-right: 90px;
 }
}

@media screen and (min-width: 768px) {
  .mh-main-nav-wrap {background: transparent;}

  .menu-the-demo-factory-menu-1-container {margin-left: 7em;}
  
  .menu-the-demo-factory-utility-bar {margin-left: 4em;}

  .menu-demo-factory-social {margin-right: 7em;}
}

@media screen and (max-width: 900px) {
  .mh-main-nav-wrap {background: transparent;}

  .mh-social-nav-header {
   width: 25%;
   margin-right: 7em;
}

  .menu-the-demo-factory-menu-1-container {margin-left: 8em;}
  
  .menu-the-demo-factory-utility-bar {margin-left: 8em;}

  .menu-demo-factory-social {margin-right: 9em;}
}

@media screen and (max-width: 1475px) {
.mh-container {
    width: 90%;
 }
 .mh-header {
   width: 124%;
   margin-left: -12%;
 }
}

.mh-site-logo {
 background-color: rgba(0,0,0,.45);
}

.visit-friends__list {
  background-color: white;
}

.visit-friends__list-item {
   margin: 20px 0;
}

.visit-friends__img {
   width: 70%;
    display: block;
    margin: auto;
}

.visit-friends__img:hover {
  cursor: pointer;
}


.tw-section {
  background: #000 !important;
}
.tw-name a{
  color: #fff !important;
  text-transform: none !important;
}

.tw-opening-act {
  color: #fff !important;
}
.tw-date-time {
  color: #fff !important;
}
.tw-price {
  color: #fff !important;
}
.tw-buy-tix-btn.button:hover {
 background-color: #bd3024 !important;
 border-color: #bd3024 !important;
}

.mh-widget {
 background: #000 !important;
}

.mh-sidebar-widget-title-inner {
 color: #fff;
}
.tw-event-name a {
  color: #fff !important;
}
.tw-event-date-time, .tw-event-venue-name, .tw-event-description, .tw-devent-additional-text, .tw-event-price {
 color: #fff !important;
}

.tw-event-ticketing-link {
  display: block;
  margin-top: 16px;
}

.tw-event-ticketing-link a {
 color: #fff !important;
 background-color: red;
 padding: 8px;
 border-radius: 4px;
}

.tw-event-ticketing-link a:hover {
  background-color: #bd3024 !important;
}

#tw-responsive .tw-buy-tix-btn.button {
  border-color: red !important;
  background-color: red !important;
}

.tw-name a {
  font-size: 24px !important;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 600 !important;
}    

.custom-logo {
  width: 200px !important;
}